#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-CAKBbRUwoH04fMRbjKZwhm
key:                  vector-instances-3.4-CAKBbRUwoH04fMRbjKZwhm
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  286dc4a3420f7487f65ef8b2b1fd1c5e
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-CAKBbRUwoH04fMRbjKZwhm
depends:
    base-4.14.1.0 comonad-5.0.8-GOOwljeTBk92oqeE1rgL6g
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    keys-3.12.3-9dT00VkStPa2IzfFhV8XQI
    pointed-5.0.2-HXGoNrJdQjkEG9YEJy0r9H
    semigroupoids-5.3.5-9UNsYItEs0S60kF3ioxlJt
    vector-0.12.2.0-6b7mFy2cENT3vKiDJ1nfAK

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

